# Uses of Class
net.shibboleth.idp.attribute.filter.policyrule.saml.impl.RequesterRegistrationAuthorityPolicyRule

Packages that use RequesterRegistrationAuthorityPolicyRule
Package
Description
net.shibboleth.idp.attribute.filter.spring.saml.impl
Parsers for the SAML rules.

## Uses of RequesterRegistrationAuthorityPolicyRule in net.shibboleth.idp.attribute.filter.spring.saml.impl

Methods in net.shibboleth.idp.attribute.filter.spring.saml.impl that return types with arguments of type RequesterRegistrationAuthorityPolicyRule
Modifier and Type
Method
Description
`protected Class<RequesterRegistrationAuthorityPolicyRule>`
RequesterRegistrationAuthorityRuleParser.`getNativeBeanClass()`
Method return the native Matcher implementation.